Loading...
Searching...
No Matches
CSDLFileWrapper Class Reference

## Public Member Functions

| CSDLFileWrapper (const std::string &filename)
| CSDLFileWrapper (const CSDLFileWrapper &)=delete
CSDLFileWrapper & | operator= (const CSDLFileWrapper &)=delete
bool | IsOpen () const
SDL_RWops * | GetHandler ()

The documentation for this class was generated from the following files:

- src/common/resources/sdl_file_wrapper.h
- src/common/resources/sdl_file_wrapper.cpp